Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 19:00:40 -0500

On Sun, Mar 18, 2001 at 06:24:08PM -0500, Invent Yourself wrote:
> On Sun, 18 Mar 2001, Robin Lee Powell wrote:
> 
> > On Sun, Mar 18, 2001 at 05:05:23PM -0500, Invent Yourself wrote:
> > > On Sun, 18 Mar 2001, Robin Lee Powell wrote:
> > >
> > > > I can _know_, with absolute certainty, that the sky is purple. I sure
> > > > most people would say that my knowlede is wrong. But if you point a
> > > > colorimiter at the sky, it will in fact come up purple rather than blue.
> > >
> > >
> > > .ua xu go'i
> >
> > .i ca'a go'i ti'e cu'u le pendo be fa le marji rinka saske
> >
> > to .uinai mi na kakne zbasu le zmadu xamgu valsi poi smuni be fa zoi gy
> > physics gy toi
> 
> 
> 
> ko viska zoi gy.
> http://www.balvi.org/valfahi?scope=primary&link=on&query=physics
> .gy

.u'i

rlpowell@calum> jbofihe -x
rarjva
[<<rarjva /law of nature, law of physics??/>>]

However, I disagree. 'rar' is about instinctive reactions; this implies
a being to react, and I don't consider nature a 'being', except when
performing magick.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP